mixed-port: 7890
allow-lan: false
mode: rule
log-level: info
proxies:
  - name: Whikey-443
    type: vless
    server: whikey-edgetunnel-20260720.pages.dev
    port: 443
    uuid: 4c91d724-20de-4a9d-8c85-31fa6e9b3af9
    tls: true
    servername: whikey-edgetunnel-20260720.pages.dev
    network: ws
    udp: true
    ws-opts:
      path: /
      headers:
        Host: whikey-edgetunnel-20260720.pages.dev
proxy-groups:
  - name: PROXY
    type: select
    proxies:
      - Whikey-443
rules:
  - MATCH,PROXY
